# Type Alias WrapParams

type WrapParams = {
alerts: any[];
body: string | any;
brand: any;
currentUrl: string;
headers: any[];
menu: any;
req: any;
title: string;
}

- Defined in emergency_layout.ts:41

##### Index

### Properties

alerts
body
brand
currentUrl
headers
menu
req
title

## Properties

### alerts

alerts: any[]

- Defined in emergency_layout.ts:46

### body

body: string | any

- Defined in emergency_layout.ts:48

### brand

brand: any

- Defined in emergency_layout.ts:44

### currentUrl

currentUrl: string

- Defined in emergency_layout.ts:47

### headers

headers: any[]

- Defined in emergency_layout.ts:49

### menu

menu: any

- Defined in emergency_layout.ts:43

### req

req: any

- Defined in emergency_layout.ts:45

### title

title: string

- Defined in emergency_layout.ts:42